.u-section-1 .u-sheet-1 {min-height: 688px}
.u-section-1 .u-text-1 {font-weight: 400; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 2.25rem; letter-spacing: 1px; margin: 47px 0 0}
.u-section-1 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.3); line-height: 29px; font-weight: normal; font-size: 1.5rem; letter-spacing: 1px; margin: 62px 0 0}
.u-section-1 .u-layout-wrap-1 {pointer-events: auto; margin: 30px auto 0 0}
.u-section-1 .u-layout-cell-1 {min-height: 322px; pointer-events: auto}
.u-section-1 .u-container-layout-1 {padding: 20px 60px 20px 0}
.u-section-1 .u-image-1 {height: 274px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-1 .u-layout-cell-2 {min-height: 324px; pointer-events: auto}
.u-section-1 .u-container-layout-2 {padding: 20px 60px}
.u-section-1 .u-text-3 {margin: 0}
.u-section-1 .u-text-4 {line-height: 1.8; margin: 22px 0 0}
.u-section-1 .u-line-1 {width: 1136px; height: 3px; transform-origin: center top 0; margin: 30px auto -16px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 704px}
.u-section-1 .u-text-1 {animation-duration: 10000ms; letter-spacing: normal}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 384px; background-position: 50% 50%}
.u-section-1 .u-image-1 {height: 334px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-2 {min-height: 267px}
.u-section-1 .u-text-4 {font-weight: normal}
.u-section-1 .u-line-1 {width: 940px; margin-bottom: 0} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 826px}
.u-section-1 .u-text-1 {margin-top: 22px}
.u-section-1 .u-text-2 {margin-top: 30px}
.u-section-1 .u-layout-cell-1 {min-height: 434px}
.u-section-1 .u-container-layout-1 {padding-right: 30px}
.u-section-1 .u-image-1 {height: 183px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-line-1 {width: 720px; margin-bottom: -60px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 1048px}
.u-section-1 .u-text-1 {margin-top: 30px; margin-left: 10px; margin-right: 10px}
.u-section-1 .u-text-2 {font-size: 1.25rem; margin-left: 10px; margin-right: 10px}
.u-section-1 .u-layout-wrap-1 {margin-top: 14px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-container-layout-1 {padding-right: 10px}
.u-section-1 .u-image-1 {height: 317px; width: 520px; margin-right: auto; margin-left: 10px}
.u-section-1 .u-container-layout-2 {padding: 10px}
.u-section-1 .u-text-4 {font-weight: 600; margin-top: 6px; margin-left: 10px; margin-right: 10px}
.u-section-1 .u-line-1 {width: 540px; margin-top: 54px; margin-bottom: -7px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 989px}
.u-section-1 .u-text-1 {font-size: 1.5rem; margin-top: 22px; margin-left: 0; margin-right: 0}
.u-section-1 .u-text-2 {font-size: 1.125rem; margin-top: 20px; margin-left: 0; margin-right: 0}
.u-section-1 .u-layout-wrap-1 {margin-top: 13px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-top: 0; padding-bottom: 5px; padding-right: 0}
.u-section-1 .u-image-1 {height: 207px; width: 340px; margin-left: 0}
.u-section-1 .u-text-4 {margin-top: 0; margin-left: 0; margin-right: 0}
.u-section-1 .u-line-1 {margin-top: 13px; margin-bottom: 0; margin-right: initial; margin-left: initial; width: auto} }.u-section-2 .u-sheet-1 {min-height: 788px}
.u-section-2 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.3); font-weight: normal; font-size: 1.875rem; letter-spacing: 1px; margin: 32px 0 0}
.u-section-2 .u-layout-wrap-1 {pointer-events: auto; margin: 58px 0 0 auto}
.u-section-2 .u-layout-cell-1 {min-height: 394px; pointer-events: auto}
.u-section-2 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-2 .u-text-2 {line-height: 2; margin: 0}
.u-section-2 .u-layout-cell-2 {min-height: 394px; pointer-events: auto}
.u-section-2 .u-container-layout-2 {padding: 30px 0 35px 20px}
.u-section-2 .u-image-1 {height: 319px; margin: 0 0 0 auto}
.u-section-2 .u-text-3 {line-height: 1.8; margin: 10px 0 0}
.u-section-2 .u-text-4 {font-size: 1.25rem; font-weight: normal; margin: 18px 0 0}
.u-section-2 .u-btn-1 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 32px auto 0; padding: 10px 75px}
.u-section-2 .u-line-1 {width: 1136px; height: 3px; transform-origin: center top 0; margin: 50px auto 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 780px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 325px}
.u-section-2 .u-layout-cell-2 {min-height: 382px; background-position: 50% 50%}
.u-section-2 .u-image-1 {height: 256px; margin-right: initial; margin-left: initial}
.u-section-2 .u-line-1 {width: 940px; margin-bottom: -8px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 788px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-container-layout-1 {padding-right: 30px}
.u-section-2 .u-layout-cell-2 {min-height: 438px}
.u-section-2 .u-container-layout-2 {padding-bottom: 30px}
.u-section-2 .u-image-1 {height: 206px; margin-right: initial; margin-left: initial}
.u-section-2 .u-line-1 {width: 720px; margin-bottom: 0} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 1067px}
.u-section-2 .u-text-1 {margin-top: 35px}
.u-section-2 .u-layout-wrap-1 {margin-top: 10px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-1 {padding-top: 5px; padding-bottom: 10px; padding-right: 10px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-container-layout-2 {padding-top: 5px; padding-bottom: 15px; padding-left: 10px}
.u-section-2 .u-image-1 {height: 331px; width: 520px; margin-right: auto; margin-left: 0}
.u-section-2 .u-text-3 {margin-top: 15px; margin-left: 10px; margin-right: 10px}
.u-section-2 .u-text-4 {font-size: 1.125rem; margin-top: 17px; margin-left: 10px; margin-right: 10px}
.u-section-2 .u-btn-1 {margin-top: 25px; margin-left: 146px}
.u-section-2 .u-line-1 {margin-top: 25px; margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 1094px}
.u-section-2 .u-text-1 {font-size: 1.25rem; margin-top: 14px}
.u-section-2 .u-layout-wrap-1 {margin-top: 6px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-1 {padding-top: 10px}
.u-section-2 .u-container-layout-2 {padding-left: 0; padding-bottom: 10px}
.u-section-2 .u-image-1 {height: 216px; margin-top: -5px; width: 340px}
.u-section-2 .u-text-3 {margin-top: 14px; margin-left: 0; margin-right: 0}
.u-section-2 .u-text-4 {margin-top: 22px; margin-left: 0; margin-right: 0}
.u-section-2 .u-btn-1 {margin-top: 22px; margin-left: auto}
.u-section-2 .u-line-1 {margin-top: 22px; width: auto; margin-right: initial; margin-left: initial} }.u-section-3 .u-sheet-1 {min-height: 780px}
.u-section-3 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.3); font-weight: normal; font-size: 1.875rem; margin: 32px 0 0}
.u-section-3 .u-text-2 {line-height: 1.6; font-weight: 600; margin: 20px 0 0}
.u-section-3 .u-layout-wrap-1 {pointer-events: auto; margin: 20px 0 0 auto}
.u-section-3 .u-layout-cell-1 {min-height: 398px; pointer-events: auto}
.u-section-3 .u-container-layout-1 {padding: 30px 60px 35px 0}
.u-section-3 .u-image-1 {height: 319px; margin: 0 auto 0 0}
.u-section-3 .u-layout-cell-2 {min-height: 394px; pointer-events: auto}
.u-section-3 .u-container-layout-2 {padding: 30px 60px}
.u-section-3 .u-text-3 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); letter-spacing: 1px; margin: 0 0 0 auto}
.u-section-3 .u-text-4 {line-height: 1.8; margin: 32px 0 0}
.u-section-3 .u-text-5 {margin: 0}
.u-section-3 .u-text-6 {font-size: 1.25rem; font-weight: normal; margin: 46px 0 0}
.u-section-3 .u-line-1 {width: 1136px; height: 3px; transform-origin: center top 0; margin: 46px auto 0} 

@media (max-width: 1199px){ .u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 507px; background-position: 50% 50%}
.u-section-3 .u-image-1 {height: 432px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-2 {min-height: 325px}
.u-section-3 .u-text-5 {margin-top: -10px}
.u-section-3 .u-text-6 {margin-top: 20px}
.u-section-3 .u-line-1 {width: 940px; margin-top: 10px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 720px}
.u-section-3 .u-layout-cell-1 {min-height: 423px}
.u-section-3 .u-container-layout-1 {padding-bottom: 30px; padding-right: 30px}
.u-section-3 .u-image-1 {height: 348px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-2 {min-height: 423px}
.u-section-3 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-text-5 {margin-top: 10px}
.u-section-3 .u-text-6 {margin-top: 27px}
.u-section-3 .u-line-1 {height: 4px; margin-top: 20px; margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 1133px}
.u-section-3 .u-text-1 {margin-top: -95px; margin-left: 10px; margin-right: 10px}
.u-section-3 .u-text-2 {margin-left: 10px; margin-right: 10px}
.u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-container-layout-1 {padding-top: 5px; padding-bottom: 5px; padding-right: 10px}
.u-section-3 .u-image-1 {height: 321px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-container-layout-2 {padding: 5px 10px 15px}
.u-section-3 .u-text-3 {margin-left: 0}
.u-section-3 .u-text-4 {margin-top: 8px}
.u-section-3 .u-text-5 {margin-top: 0; margin-left: 10px; margin-right: 10px}
.u-section-3 .u-text-6 {font-size: 1.125rem; margin-top: 11px; margin-left: 10px; margin-right: 10px}
.u-section-3 .u-line-1 {margin-bottom: -120px; width: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 1429px}
.u-section-3 .u-text-1 {font-size: 1.25rem; margin-right: 0; margin-left: 0}
.u-section-3 .u-text-2 {margin-right: 0; margin-left: 0}
.u-section-3 .u-container-layout-1 {padding-right: 0}
.u-section-3 .u-image-1 {height: 348px; margin-right: initial; margin-left: initial}
.u-section-3 .u-container-layout-2 {padding-top: 0; padding-bottom: 10px}
.u-section-3 .u-text-4 {margin-top: 18px}
.u-section-3 .u-text-5 {margin-right: 0; margin-left: 0}
.u-section-3 .u-text-6 {margin-left: 0; margin-right: 0}
.u-section-3 .u-line-1 {margin-bottom: -111px; width: auto; margin-right: initial; margin-left: initial} }.u-section-4 .u-sheet-1 {min-height: 814px}
.u-section-4 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.3); font-weight: normal; font-size: 1.875rem; letter-spacing: 1px; margin: 32px 0 0}
.u-section-4 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.5rem; letter-spacing: 1px; font-weight: normal; margin: 37px 4px 0}
.u-section-4 .u-text-3 {margin: 44px 0 0}
.u-section-4 .u-layout-wrap-1 {pointer-events: auto; margin: 52px auto 0 0}
.u-section-4 .u-layout-cell-1 {min-height: 360px; pointer-events: auto}
.u-section-4 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-4 .u-text-4 {margin: 0}
.u-section-4 .u-text-5 {margin: 44px 0 0}
.u-section-4 .u-layout-cell-2 {min-height: 360px; pointer-events: auto}
.u-section-4 .u-container-layout-2 {padding: 30px 0 35px 60px}
.u-section-4 .u-image-1 {height: 284px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-4 .u-line-1 {width: 1136px; height: 3px; transform-origin: center top 0; margin: 85px auto 0} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 890px}
.u-section-4 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-4 .u-layout-wrap-1 {margin-top: 32px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 297px}
.u-section-4 .u-layout-cell-2 {min-height: 426px; background-position: 50% 50%}
.u-section-4 .u-image-1 {height: 351px; margin-right: initial; margin-left: initial}
.u-section-4 .u-line-1 {margin-top: 29px; margin-bottom: -5px; margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 858px}
.u-section-4 .u-layout-cell-1 {min-height: 479px}
.u-section-4 .u-container-layout-1 {padding-right: 30px}
.u-section-4 .u-layout-cell-2 {min-height: 479px}
.u-section-4 .u-container-layout-2 {padding-bottom: 30px; padding-left: 30px}
.u-section-4 .u-image-1 {height: 218px; margin-right: initial; margin-left: initial}
.u-section-4 .u-line-1 {margin-top: -3px; margin-bottom: 0; width: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 1210px}
.u-section-4 .u-text-1 {margin-top: 25px; margin-left: 10px; margin-right: 10px}
.u-section-4 .u-text-2 {margin-top: 19px; margin-left: 10px; margin-right: 10px}
.u-section-4 .u-text-3 {margin-top: 19px; margin-left: 10px; margin-right: 10px}
.u-section-4 .u-layout-wrap-1 {margin-top: 10px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 100px}
.u-section-4 .u-container-layout-1 {padding-top: 10px; padding-bottom: 10px; padding-right: 10px}
.u-section-4 .u-text-4 {margin-left: 10px; width: auto}
.u-section-4 .u-text-5 {margin-top: 10px; margin-left: 10px; width: auto}
.u-section-4 .u-layout-cell-2 {min-height: 100px}
.u-section-4 .u-container-layout-2 {padding-top: 10px; padding-bottom: 0; padding-left: 10px}
.u-section-4 .u-image-1 {height: 378px; width: 520px; margin-right: auto; margin-left: 0}
.u-section-4 .u-line-1 {margin-top: -12px; margin-bottom: 10px; width: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 1194px}
.u-section-4 .u-text-1 {font-size: 1.25rem; margin-left: 0; margin-right: 0}
.u-section-4 .u-text-2 {font-size: 1.125rem; margin-left: 0; margin-right: 0}
.u-section-4 .u-text-3 {margin-left: 0; margin-right: 0}
.u-section-4 .u-container-layout-1 {padding-top: 15px}
.u-section-4 .u-text-4 {margin-left: 0}
.u-section-4 .u-text-5 {margin-top: 15px; margin-right: -10px; margin-left: 0}
.u-section-4 .u-container-layout-2 {padding-top: 0; padding-left: 0; padding-bottom: 10px}
.u-section-4 .u-image-1 {height: 233px; width: 320px; margin-left: auto}
.u-section-4 .u-line-1 {height: 6px; width: auto; margin-right: initial; margin-left: initial} }.u-section-5 .u-sheet-1 {min-height: 570px}
.u-section-5 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.5rem; font-weight: normal; letter-spacing: 1px; margin: 20px 0 0}
.u-section-5 .u-layout-wrap-1 {pointer-events: auto; margin: 21px auto 0 0}
.u-section-5 .u-layout-cell-1 {min-height: 330px; pointer-events: auto}
.u-section-5 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-5 .u-image-1 {height: 250px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-5 .u-layout-cell-2 {min-height: 330px; pointer-events: auto}
.u-section-5 .u-container-layout-2 {padding: 30px 0 30px 60px}
.u-section-5 .u-text-2 {margin: 0 0 0 auto}
.u-section-5 .u-text-3 {margin: 34px 0 0}
.u-section-5 .u-line-1 {width: 1136px; height: 3px; transform-origin: center top 0; margin: 48px auto 0} 

@media (max-width: 1199px){ .u-section-5 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-1 {min-height: 445px; background-position: 50% 50%}
.u-section-5 .u-image-1 {height: 370px; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-2 {min-height: 272px}
.u-section-5 .u-line-1 {width: 940px} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 510px}
.u-section-5 .u-layout-cell-1 {min-height: 470px}
.u-section-5 .u-container-layout-1 {padding-right: 30px}
.u-section-5 .u-image-1 {height: 230px; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-2 {min-height: 470px}
.u-section-5 .u-container-layout-2 {padding-left: 30px}
.u-section-5 .u-text-3 {margin-top: 0}
.u-section-5 .u-line-1 {margin-top: 28px; margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 984px}
.u-section-5 .u-text-1 {margin-top: 17px}
.u-section-5 .u-layout-wrap-1 {margin-top: 10px; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-1 {min-height: 100px}
.u-section-5 .u-container-layout-1 {padding-top: 15px; padding-bottom: 10px; padding-right: 10px}
.u-section-5 .u-image-1 {height: 399px; width: 520px; margin-right: auto; margin-left: 10px}
.u-section-5 .u-layout-cell-2 {min-height: 100px}
.u-section-5 .u-container-layout-2 {padding-bottom: 10px; padding-left: 10px}
.u-section-5 .u-text-3 {margin-top: 10px; margin-left: 10px; margin-right: 10px}
.u-section-5 .u-line-1 {margin-top: 17px; width: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 1053px}
.u-section-5 .u-text-1 {font-size: 1.125rem}
.u-section-5 .u-container-layout-1 {padding-right: 0}
.u-section-5 .u-image-1 {height: 261px; width: 340px; margin-left: 0}
.u-section-5 .u-container-layout-2 {padding-top: 10px}
.u-section-5 .u-text-2 {margin-right: 10px; margin-left: 0; width: auto} }.u-section-6 .u-sheet-1 {min-height: 629px}
.u-section-6 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.5rem; font-weight: normal; letter-spacing: 1px; margin: 28px 0 0}
.u-section-6 .u-layout-wrap-1 {pointer-events: auto; margin: 20px auto 0 0}
.u-section-6 .u-layout-cell-1 {min-height: 420px; pointer-events: auto}
.u-section-6 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-6 .u-text-2 {margin: 0}
.u-section-6 .u-layout-cell-2 {min-height: 420px; pointer-events: auto}
.u-section-6 .u-container-layout-2 {padding: 30px 0 35px 60px}
.u-section-6 .u-image-1 {height: 345px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-6 .u-text-3 {margin: 24px 0 0}
.u-section-6 .u-line-1 {width: 1136px; height: 3px; transform-origin: center top 0; margin: 67px auto 0} 

@media (max-width: 1199px){ .u-section-6 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-6 .u-layout-cell-1 {min-height: 346px}
.u-section-6 .u-layout-cell-2 {min-height: 470px; background-position: 50% 50%}
.u-section-6 .u-image-1 {height: 395px; margin-right: initial; margin-left: initial}
.u-section-6 .u-line-1 {width: 940px} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 569px}
.u-section-6 .u-layout-cell-1 {min-height: 520px}
.u-section-6 .u-container-layout-1 {padding-right: 30px}
.u-section-6 .u-layout-cell-2 {min-height: 520px}
.u-section-6 .u-container-layout-2 {padding-bottom: 30px; padding-left: 30px}
.u-section-6 .u-image-1 {height: 230px; margin-right: initial; margin-left: initial}
.u-section-6 .u-text-3 {margin-top: 8px}
.u-section-6 .u-line-1 {margin-top: 28px; margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 1038px}
.u-section-6 .u-text-1 {margin-top: 35px}
.u-section-6 .u-layout-cell-1 {min-height: 100px}
.u-section-6 .u-container-layout-1 {padding-top: 5px; padding-bottom: 5px; padding-right: 10px}
.u-section-6 .u-layout-cell-2 {min-height: 100px}
.u-section-6 .u-container-layout-2 {padding-top: 5px; padding-bottom: 10px; padding-left: 10px}
.u-section-6 .u-image-1 {height: 399px; width: 520px; margin-right: auto; margin-left: 0}
.u-section-6 .u-text-3 {margin-top: 20px; margin-left: 10px; margin-right: 10px}
.u-section-6 .u-line-1 {margin-top: 20px; margin-bottom: -40px; width: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 958px}
.u-section-6 .u-text-1 {font-size: 1.125rem; margin-top: 11px}
.u-section-6 .u-layout-wrap-1 {margin-top: 10px; margin-right: initial; margin-left: initial}
.u-section-6 .u-layout-cell-1 {min-height: 497px}
.u-section-6 .u-container-layout-1 {padding-top: 10px; padding-bottom: 10px}
.u-section-6 .u-text-2 {margin-left: 10px; width: auto}
.u-section-6 .u-layout-cell-2 {min-height: 219px}
.u-section-6 .u-container-layout-2 {padding-bottom: 5px; padding-left: 0}
.u-section-6 .u-image-1 {height: 246px; margin-top: -30px; width: 320px; margin-left: auto}
.u-section-6 .u-text-3 {width: auto; margin-top: 18px}
.u-section-6 .u-line-1 {margin-top: 18px; margin-bottom: 0; width: auto; margin-right: initial; margin-left: initial} }.u-section-7 .u-sheet-1 {min-height: 504px}
.u-section-7 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.5rem; font-weight: normal; letter-spacing: 1px; margin: 28px 0 0}
.u-section-7 .u-layout-wrap-1 {pointer-events: auto; margin: 28px auto 0 0}
.u-section-7 .u-layout-cell-1 {min-height: 420px; pointer-events: auto}
.u-section-7 .u-container-layout-1 {padding: 30px 0 35px 60px}
.u-section-7 .u-image-1 {height: 345px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); width: 485px; margin: 0 20px 0 auto}
.u-section-7 .u-layout-cell-2 {min-height: 420px; pointer-events: auto}
.u-section-7 .u-container-layout-2 {padding: 30px 60px 30px 0}
.u-section-7 .u-text-2 {margin: 0 0 0 auto}
.u-section-7 .u-line-1 {width: 1280px; height: 3px; transform-origin: center top 0; margin: 11px -70px 0} 

@media (max-width: 1199px){ .u-section-7 .u-text-1 {font-weight: 500}
.u-section-7 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-1 {background-position: 50% 50%}
.u-section-7 .u-image-1 {height: 288px; width: 405px; margin-right: 0}
.u-section-7 .u-layout-cell-2 {min-height: 346px}
.u-section-7 .u-line-1 {width: 940px; margin-left: 0; margin-right: 0} }

@media (max-width: 991px){ .u-section-7 .u-sheet-1 {min-height: 444px}
.u-section-7 .u-layout-cell-1 {min-height: 375px}
.u-section-7 .u-container-layout-1 {padding-bottom: 30px; padding-left: 30px}
.u-section-7 .u-image-1 {height: 231px; width: 325px}
.u-section-7 .u-layout-cell-2 {min-height: 375px}
.u-section-7 .u-container-layout-2 {padding-right: 5px}
.u-section-7 .u-text-2 {width: auto; margin-left: 5px}
.u-section-7 .u-line-1 {margin-top: 0; margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 767px){ .u-section-7 .u-layout-cell-1 {min-height: 100px}
.u-section-7 .u-container-layout-1 {padding-left: 10px}
.u-section-7 .u-image-1 {width: 520px; margin-right: auto; margin-left: 0}
.u-section-7 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 575px){ .u-section-7 .u-sheet-1 {min-height: 607px}
.u-section-7 .u-text-1 {font-size: 1.125rem; margin-top: 20px}
.u-section-7 .u-layout-wrap-1 {margin-top: 0; margin-right: initial; margin-left: initial}
.u-section-7 .u-container-layout-1 {padding-bottom: 5px; padding-left: 0}
.u-section-7 .u-image-1 {height: 151px; width: 320px}
.u-section-7 .u-container-layout-2 {padding-top: 0; padding-bottom: 10px}
.u-section-7 .u-text-2 {margin-left: 10px}
.u-section-7 .u-line-1 {margin-top: 7px; margin-bottom: -87px; width: auto; margin-right: initial; margin-left: initial} }.u-section-8 .u-sheet-1 {min-height: 1154px}
.u-section-8 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.5rem; font-weight: normal; letter-spacing: 1px; margin: 28px 0 0 auto}
.u-section-8 .u-layout-wrap-1 {pointer-events: auto; margin: 28px auto 0 0}
.u-section-8 .u-layout-cell-1 {min-height: 420px; pointer-events: auto}
.u-section-8 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-8 .u-text-2 {margin: 0 auto 0 0}
.u-section-8 .u-layout-cell-2 {min-height: 495px; pointer-events: auto}
.u-section-8 .u-container-layout-2 {padding: 30px 0 35px 60px}
.u-section-8 .u-image-1 {height: 420px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-8 .u-text-3 {font-weight: normal; letter-spacing: normal; margin: 42px 0 0}
.u-section-8 .u-text-4 {margin: 42px 0 60px} 

@media (max-width: 1199px){ .u-section-8 .u-text-1 {font-weight: 500}
.u-section-8 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-8 .u-layout-cell-1 {min-height: 346px}
.u-section-8 .u-layout-cell-2 {min-height: 520px; background-position: 50% 50%}
.u-section-8 .u-image-1 {height: 445px; margin-right: initial; margin-left: initial}
.u-section-8 .u-text-3 {font-weight: 600; letter-spacing: 0} }

@media (max-width: 991px){ .u-section-8 .u-sheet-1 {min-height: 1176px}
.u-section-8 .u-layout-cell-1 {min-height: 520px}
.u-section-8 .u-container-layout-1 {padding-right: 30px}
.u-section-8 .u-container-layout-2 {padding-bottom: 30px; padding-left: 30px}
.u-section-8 .u-image-1 {height: 280px; margin-right: initial; margin-left: initial}
.u-section-8 .u-text-3 {margin-top: 0}
.u-section-8 .u-text-4 {margin-bottom: 16px} }

@media (max-width: 767px){ .u-section-8 .u-layout-cell-1 {min-height: 100px}
.u-section-8 .u-container-layout-1 {padding-right: 10px}
.u-section-8 .u-layout-cell-2 {min-height: 100px}
.u-section-8 .u-container-layout-2 {padding-left: 10px}
.u-section-8 .u-image-1 {height: 485px; margin-top: -30px; margin-right: initial; margin-left: initial}
.u-section-8 .u-text-3 {margin-top: 14px}
.u-section-8 .u-text-4 {margin-top: 28px} }

@media (max-width: 575px){ .u-section-8 .u-sheet-1 {min-height: 1916px}
.u-section-8 .u-text-1 {font-size: 1.125rem; width: 265px; margin-top: 32px; margin-right: auto}
.u-section-8 .u-layout-wrap-1 {margin-top: 17px; margin-right: initial; margin-left: initial}
.u-section-8 .u-container-layout-1 {padding-top: 5px; padding-bottom: 10px}
.u-section-8 .u-text-2 {width: auto; margin-right: 0; margin-left: 10px}
.u-section-8 .u-container-layout-2 {padding-top: 5px; padding-bottom: 0; padding-left: 5px}
.u-section-8 .u-image-1 {height: 307px; margin-right: initial; margin-left: initial}
.u-section-8 .u-text-3 {margin-top: 24px; margin-left: 10px; margin-right: 10px}
.u-section-8 .u-text-4 {margin: 32px 14px 35px} }